body {
	background: #020202;
	border-top: 0;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #fff;
}

.clickable-box a, .clickable-box a:hover {
	color: #fff;
	text-decoration: none;
}

.blue-button {
	background: url(blue-button.jpg) repeat-x;
	border: 1px solid #0f4f72;
	height: 49px;
	padding: 8px 10px 0 10px;
	color: #fff;
	line-height: 20px;
	font-style: italic;
	text-shadow: 1px 1px 1px black;
	margin: 5px 0;
	font-weight: bold;
}

.blue-button a:hover {
	text-decoration: none;
}

.blue-button p {
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
	font-size: 15px;
	margin: 0;
	padding: 0;
	line-height: 41px;
}

.font15 {
	font-size: 15px;
}

.attachment-post-thumbnail {
	width: 100%;
	height: auto;
}

#mobile-header-content {
	background: url(header_bg-content.jpg) center right no-repeat;
	padding: 30px 0;
}

#mobile-header-content img {
	float: left;
	margin-right: 4px;
}

.navy {
	color: #0f5173;
}

.grey {
	color: #cecece;
}

#header, #nav, #slide-left, #slide-right, #page-inside, #footer, #buttons {
	display: none;
}

.wrap {
	margin: 0 10px;
	width: 100%;
}

#page {
	border: 0;
}

#mobile-only {
	display: block;
}

#mobile-header {
	padding: 30px 0;
}

.mobile-div {
	padding: 0 0 20px 0;
}

.mobile-div h2 {
	border-top: 2px solid #095b73;
	border-bottom: 0;
	padding-top: 15px;
}

.mobile-div h5 {
	background: url(blue-button.jpg) repeat-x;
	border: 1px solid #0f4f72;
	height: 38px;
	line-height: 38px;
	padding: 0 10px 0 10px;
	margin: 0;
	color: #fff;
	font-style: italic;
	text-shadow: 1px 1px 1px black;
	font-size: 13px;
	text-align: center;
}

#mobile-nav {
	padding: 20px 0;
}

#mobile-nav a {
	background: url(blue-button.jpg) repeat-x;
	border: 1px solid #0f4f72;
	color: #fff;
	float: left;
	height: 57px;
	line-height: 57px;
	width: 47%;
	margin: 1%;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	font-style: italic;
	text-shadow: 1px 1px 1px black;
	font-weight: bold;
}

.thebuttons {
	margin-top: -40px;
}

.thebuttons img {
	width: 100%;
	max-width:361px;
	height: auto;
}

#mobile-nav a:hover {
	text-decoration: none;
}

.gradient-bg .gallery-icon img {
	width: 95%;
	height: auto;
	border: 0;
	margin-right: 5%;
}

.gradient-bg {

   /* fallback/image non-cover color */
   background-color: #052935;

   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#052935), to(#000));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #052935, #000);

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #052935, #000);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #052935, #000);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #052935, #000);

	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gradient-bg h3 {
	margin-top: 0;
	padding-top: 0;
	color: #fff;
}

.horline {
	height: 2px;
	background: #095b73;
}

.gradient-bg h4 {
	font-size: 14px;
	text-transform: uppercase;
}

.gradient-bg table {
	margin: 20px 0;
	line-height: 18px;
}

.gradient-bg table tr {
	padding: 10px 0;
	font-style: italic;
}

.gradient-bg table td {
	padding: 0 25px 0 0;
}